Error on starting game | Ensure you have the most latest graphics for you GPU


#1

Issue:
When i open the ROM (Pokémon: Alpha Sapphire) it says that i need to check the log and upload the GPU graphic drivers. But when i go to update my graphic driver it says its already updated.
System Information

  • Operating System: Windows 7
  • CPU: AMD Phenom X3 8600B Toliman 65nm Technology
  • GPU: DELL E177FP ([email protected])ATI Radeon 3100 Graphics (HP)
  • Citra Version (found in title bar): Nightly | HEAD-da1bec1
  • Game: Pokémon: Alpha Sapphire
  • Screenshot of Issue http://imgur.com/a/AEzpV

Log:
[ 0.000001] Frontend citra_qt\main.cpp:GMainWindow::BootGame:380: Citra
starting…
[ 3.494248] Service.APT core\hle\service\apt\apt.cpp:Service::APT::I
nit:675: Unable to load shared font: C:\Users\HP\AppData\Roaming/Citra/sysdata/s
hared_font.bin
[ 3.568670] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cp
p:RendererOpenGL::Init:484: GL_VERSION: 2.1.8787
[ 3.569640] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cp
p:RendererOpenGL::Init:485: GL_VENDOR: ATI Technologies Inc.
[ 3.570070] Render.OpenGL video_core\renderer_opengl\renderer_opengl.cp
p:RendererOpenGL::Init:486: GL_RENDERER: ATI Radeon 3100 Graphics
[ 3.570749] Render video_core\video_core.cpp:VideoCore::Init:35: initi
alization failed !
[ 3.571340] Core core\core.cpp:Core::System::Load:97: Failed to ini
tialize system (Error 9)!


#2

Your GPU is way too old to run Citra. Citra needs a GPU that supports OpenGL 3.3.